body {
	font-family: sans-serif;
	background-color: rgb(20, 20, 30);
	color: rgb(225, 225, 200);
	font-size: 22px;
}

.container {
	width: 650px;
	margin: 50px auto;
}

h1, h2, h3, h4 {
	margin: 5px 0;
}

h1 {
	text-shadow: 2px 2px rgb(60, 60, 80);
}

.subheader {
	color: rgb(60, 120, 200);
	font-weight: bold;
}

img .screenshot {
	float: left;
}

img a:link, img a:visited, img a:active, img a:hover {
	text-decoration: none;
}

footer {
	margin: 20px 0;
	text-align: right;
}

a:link, a:visited {
	color: rgb(60, 120, 200);
	text-decoration: none
}

a:hover {
	color: rgb(150, 200, 255);
}

a:active {
	color: rgb(200, 230, 255);
}